@charset "UTF-8";
/* CSS Document */

html { height: 100%; }

body {
	font-family: calibri, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: black;
}

/* RYDER COLORS */
.red { color:#ce1126; }
.black { color:#000000; }
.white { color:#ffffff; }
.darkgray { color:#8c8c8c; }
.gray { color:#d6d6d6; }
.lightgray { color:#ececec; }

/* BACKGROUND COLORS */
.redback { background-color:#ce1126; }
.blackback { background-color:#000000; }
.whiteback { background-color:#ffffff; }
.darkgrayback { background-color:#8c8c8c; }
.grayback { background-color:#d6d6d6; }
.lightgrayback { background-color:#ececec; }

/* RESETS */
h1, h2, h3, h4 { margin:0 !important; }
.table { margin:0 !important; }
hr { margin:0 !important; padding:0 !important; border: solid thin #ececec; }

/* FONTS */
h1 {
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
	color:white;
}

.h1-bold {
	font-family: museo-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
	color:white;
}
	
h2 {
	font-family: calibri, sans-serif;
	font-weight: 400;
	font-style: normal;
}
	
h3 {
	font-family: calibri, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.h3-italics {
	font-family: calibri, sans-serif;
	font-weight: 400;
	font-style: italic;
}
	
h4 {
	font-family: calibri, sans-serif;
	font-weight: 400;
	font-style: normal;
}
	
h5 { 
	font-family: calibri, sans-serif;
	font-weight: 400;
	font-style: normal;
}
	
p {
	font-family: calibri, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1em;
	color:#333333;
}
	
a {
	color:#ce1126;
	text-decoration:underline;
	cursor:pointer;
}
	
a:hover { color:#ce1126; }

/* MEDIA QUERIES */

.bigfigure {font-size: 4em;}

/* MOBILE */
@media all and (max-width:480px) {
	h1 { font-size: 3em; }
}

/* TABLET 1 */
@media all and (min-width:481px) and (max-width: 767px) {
	h1 { font-size: 4em; }
}

/* TABLET 2 */
@media all and (min-width:768px) and (max-width: 991px) {
	h1 { font-size: 5em; }
}

/* MOBILE DEVICES */
@media all and (max-width: 991px) {
	h2 { font-size: 1.5em;} 
	h3 { font-size: 1.2em;}
	h4 { font-size: 2.2em;}
	p { font-size:1em;}	
}

/* DESKTOP SCREENS */
@media all and (min-width:992px) {
	h1 { font-size: 7.5em; }
	h2 { font-size: 1.875em;} 
	h3 { font-size: 1.625em;}
	h4 { font-size: 2.5em;}
	p { font-size:1em;}		
}

/* NAV */
.navbar {
    background-color:#fff;
    margin-bottom:0;
}
.nav li {border-left: solid thin #8c8c8c;}
.nav li:last-child {border-right: solid thin #8c8c8c;}
.nav li a { text-decoration: none; }
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a { background-color:white; color:black;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background-color:#ce1126; color:white;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color:#000000; color:white;
}


/* BACKGROUND COVER */
.mainheight {background-position:center; background-size: 100%;}
@media all and (max-width: 767px) {
	.mainheight { height: 15em !important; }
}
@media all and (min-width: 768px) {
	.mainheight { height: 28.125em !important; }
}
@media all and (max-width: 767px) {
	.specheight { height: 100px !important; }
}
@media all and (min-width: 768px) {
	.specheight { height: 200px !important; }
}
@media all and (max-width: 767px) {
	.footerspace { height:80px !important; }
}
@media all and (min-width: 768px) {
	.footerspace { height:180px !important; }
}

.redgradient {
	background-image:url(http://images.campaigns.ryder.com/EloquaImages/clients/RyderSystemInc/%7Bf519d631-6267-4eb2-ad86-3ac041e8debf%7D_red-gradient-background.jpg); 
	background-size: 100%; 
	background-position: center;
}

.frost {
	position:absolute;
	background-color:rgba(255,255,255,0.9);
}

.frost div { position:relative; }

.closing-section {
	background-image: url(http://images.campaigns.ryder.com/EloquaImages/clients/RyderSystemInc/%7B69e6a653-87ff-49d5-8f7d-59faec4df02e%7D_ryderdotcom-back.jpg); 
	background-position:center;
}

/* NAVBUTTON */

.navbutton {
	color:#fff !important;
	font-size:1em !important;
	font-family: calibri, sans-serif;
	font-weight: normal;
	background-color:#ce1126 !important;
	border:none !important;
	border-radius: 0;
	padding: 15px 20px !important;
	letter-spacing: 1px;
	} 

.navbutton:hover {
	background-color:#fff !important;
  	color:#cb0404 !important;
	}


/* RED BUTTON */

.redbutton, .submit-button-style{
	color:#fff;
	font-size:1.2em;
	font-family: calibri, sans-serif;
	font-weight: normal;
	background-color:#ce1126;
	border: none;
	border-radius: 0;
	padding: 20px 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
	} 

.submit-button-style{ margin:10px 0; }

.redbutton:hover, .submit-button-style:hover {
	background-color:#fff;
  	color:#cb0404;
	}

@media all and (max-width: 767px) {
	.redbutton, .submit-button-style { 
		font-size:1.2em; 
		width:100%; 
		padding:20px 10px; 
	}
}


/* FORMS */

form input {
	padding: 0.75em;
	background-color:#ffffff;
	color:#000;
	border: solid thin #000;
	margin:5px 0;
	font-family: sans-serif !important;
}

@media all and (min-width:768px) {
	form input { font-size:1.15em; padding:15px;  }
}

.formtitle {
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
	color:white;
	text-transform: uppercase;
	font-size: 2.5em;
}

@media all and (min-width:768px) {
	.formtitle { font-size: 3.5em; }	
}

/* ELOQUA STYLE FIXES */
label {display:none;}
.elq-field-style { padding: 0 !important; }



input[class=submit-button-style] { margin:15px 0 !important; width:100%; }
.LV_validation_message{ font-weight:bold; margin: 0;}
.LV_valid{color:#00CC00;display:none;}
.LV_invalid{color:#CC0000;font-size:10px;}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active {outline: 1px solid #00CC00;}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active {outline: 1px solid #CC0000;}	


/* VIDEO */
.video {
	border: solid thin #000;
	width:100%;
}	

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* MODAL EXCEPTIONS */

.close { color:#fff; opacity:1; font-family:Helvetica, Arial, sans-serif; font-weight:100; position:relative;}
@media all and (max-width: 767px) { .close {font-size:2em; }}
@media all and (min-width:768px) { .close {font-size:3em; }}

.modal-backdrop { opacity:0.8 !important; }

.modal-content{
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0);
    box-shadow: 0 5px 15px rgba(0,0,0,0);
	}

@media all and (min-width:768px) {
	.modal-content {
    	width:inherit;
    	height:inherit;
    	margin: 0 auto;
    	pointer-events: all;
	}
}

/* ROW HEIGHT ALIGNMENT */

.row-height {
  	display: table;
  	table-layout: fixed;
  	height: 100%;
 	 width: 100%;
	}
	
.col-height {
  	display: table-cell;
  	float: none;
  	height: 100%;
	}
	
.col-top { vertical-align: top; }
.col-middle { vertical-align: middle; }
.col-bottom { vertical-align: bottom; }

@media all and (min-width: 768px) {
	.row-sm-height {
    	display: table;
    	table-layout: fixed;
    	height: 100%;
    	width: 100%;
  		}
  
  	.col-sm-height {
    	display: table-cell;
    	float: none;
    	height: 100%;
  		}
  
  	.col-sm-top {
    	vertical-align: top;
  		}
	
 	.col-sm-middle {
    	vertical-align: middle;
  		}
	
  	.col-sm-bottom {
    	vertical-align: bottom;
  		}
}

@media all and (min-width: 993px) {
  	.row-md-height {
  		display: table;
    	table-layout: fixed;
    	height: 100%;
    	width: 100%;
  		}
	
  	.col-md-height {
    	display: table-cell;
    	float: none;
    	height: 100%;
  		}
	
  	.col-md-top {
    	vertical-align: top;
  		}
  	
	.col-md-middle {
    	vertical-align: middle;
  		}
	
  	.col-md-bottom {
    	vertical-align: bottom;
  		}
}

@media all and (min-width: 1200px) {
	.row-lg-height {
    	display: table;
    	table-layout: fixed;
    	height: 100%;
    	width: 100%;
  		}
  	
	.col-lg-height {
    	display: table-cell;
    	float: none;
    	height: 100%;
  		}
	
  	.col-lg-top {
    	vertical-align: top;
  		}
	
  	.col-lg-middle {
    	vertical-align: middle;
  		}
	
  	.col-lg-bottom {
    	vertical-align: bottom;
  		}
}


/* CTA BUTTON ANIMATIONS */
@-webkit-keyframes hvr-pulse {
  0% {
    -webkit-transform: scale(0.9);
    transform: scale(1.0);
  }
  35% {
    -webkit-transform: scale(0.9);
    transform: scale(1.0);
  }
   40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.1);
  }

  45% {
    -webkit-transform: scale(0.9);
    transform: scale(1.0);
  }
  100% {
    -webkit-transform: scale(0.9);
    transform: scale(1.0);
  }
}

@keyframes hvr-pulse {
  0% {
    -webkit-transform: scale(0.9);
    transform: scale(1.0);
  }
  35% {
    -webkit-transform: scale(0.9);
    transform: scale(1.0);
  }
   40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.1);
  }

  45% {
    -webkit-transform: scale(0.9);
    transform: scale(1.0);
  }
  100% {
    -webkit-transform: scale(0.9);
    transform: scale(1.0);
  }
}

.hvr-pulse {
	display: inline-block;
  	vertical-align: middle;
  	-webkit-transform: translateZ(0);
  	transform: translateZ(0);
  	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  	-webkit-backface-visibility: hidden;
  	backface-visibility: hidden;
  	-moz-osx-font-smoothing: grayscale;
  	-webkit-animation-name: hvr-pulse;
  	animation-name: hvr-pulse;
  	-webkit-animation-duration: 2.5s;
  	animation-duration: 2.5s;
  	-webkit-animation-timing-function: linear;
  	animation-timing-function: linear;
  	-webkit-animation-iteration-count: infinite;
  	animation-iteration-count: infinite;
}

.hvr-pulse:hover {
	-webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
	}





/* SHORTCUTS */

.padbox { padding: 2em; } /* Responsive padding */
.padtop { padding-top: 2em; } /* Add space above an element */
.padbottom { padding-bottom: 2em; } /* Add space below an element */
.padleft { padding-left: 2em; } /* Quick pad left */
.padright { padding-right: 2em; } /* Quick pad right */
.nopad { padding:0; }
.pad5 { padding:5px; }
.pad10 { padding:10px; }
.pad15 { padding:15px; }
.nopadtopbot { padding-top:0; padding-bottom:0; }
.padtopbot { padding: 20px 0; }
.margintop { margin-top: 1em; } /* Add space above an element */
.marginbottom { margin-bottom: 1em; } /* Add space below an element */
.marginleft { margin-left: 1em; } /* Quick pad left */
.marginright { margin-right: 1em; } /* Quick pad right */
.nomargin { margin:0; }
.nomargintopbot { margin-top:0; margin-bottom:0; }
.width50 { width: 50%; }
.width100 { width:100%; }
.height100 { height:100%; }
.section { margin-top:50px; }
.section-special { margin-top:30px;}
.block { display: block; }
.inline { display: inline;}
.table { display: table; margin:0; }
.table-row { display: table-row; }
.table-cell { display:table-cell; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }
.absolute-center { vertical-align:middle; text-align:center; }
.titlepad { padding: 0 0 10px 0; }
.uppercase { text-transform:uppercase; }

@media all and (max-width: 767px) {
	.padbox { padding:1.25em; }
	.mobile-nopad { padding:0 !important; }
	.mobile-pad5 { padding:5px !important; }
	.mobile-pad10 { padding:10px !important; }
	.mobile-pad15 { padding:15px !important; }
	.mobile-padtop { padding-top:10px !important; }
	.mobile-formpad { padding:5px 0 !important; }
	.mobile-nomargin { margin: 0 !important; }
	.container { padding:0px !important; }
	.section { margin-top:0 !important; }
	.mobile-width50 { width:50% !important; }
	.mobile-width100 { width: 100% !important; }
	.mobile-height100 { width: 100% !important; }
	.mobile-block { display:block !important; }
	.mobile-inline { display:inline !important; }	
	.mobile-left { text-align: left !important; }
	.mobile-center { text-align: center !important; }
	.mobile-right { text-align:right !important; }
	.mobile-top { vertical-align: top !important; }
	.mobile-middle { vertical-align: middle !important; }
	.mobile-bottom { vertical-align: bottom !important; }
	.mobile-pageindent {margin-top:90px;}
}

@media all and (min-width:768px) and (max-width: 991px) {
	.tablet-nopad { padding: 0 !important; }
	.tablet-pad5 { padding: 5px !important; }
	.tablet-left { text-align: left !important; }
	.tablet-center { text-align: center !important; }
	.tablet-right { text-align:right !important; }
	.tablet-width100 { width: 100% !important; }
}

/* ELOQUA FORM */

.LV_validation_message{
  font-weight:bold;
  margin: 0 0 0 5px;
}
.LV_valid{
  color:#00CC00;
  display:none;
}
.LV_invalid{
  color:#CC0000;
  font-size:10px;
}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active {
  outline: 1px solid #00CC00;
}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active {
  outline: 1px solid #CC0000;
}